/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */


.maskedimg img{
  -webkit-mask-image: url(assets/img/shape-1.svg);
  mask-image: url(assets/img/shape-1.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  mask-size: 100% 100%;
}

.btn-primary.disabled, .btn-primary:disabled{
  background-color: #e30613;
  border-color: #a7040e;
}

.headerContainer{
  position: relative;
}
.cliptop .fl-col-content{
  justify-content: flex-start !important;
}
.fl-builder-shape-kidsonstage{
  margin-bottom: -1px;
}

@media only screen and (min-width: 769px) {
  .logoOverlay img{
    position: absolute;
    z-index: 999;
    max-width: 350px;
    max-height: 350px;
    margin-top: -50px;
  }
}
